
[data-novi-id="3"]{
  font-size: 35px;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 40px;
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 40px;
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgba(0, 0, 28, 1);
  text-decoration: underline;
  text-transform: capitalize;
}
